SWFTextField::setLineSpacing
SWFTextField::setName
SWFTextField
PHP Manual

# SWFTextField::setMargins

Sets the margins width of the text field

### Description

void SWFTextField::setMargins ( float `$left` , float `$right` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setmargins set both margins at once, for the man on the go.

### Return Values

No value is returned.